#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-KjmFThBAjhjKQ2Ka8kRalF
key:                  yesod-auth-1.6.11-KjmFThBAjhjKQ2Ka8kRalF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  508e528858caeac8dee564212a3dfac3
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-KjmFThBAjhjKQ2Ka8kRalF
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    authenticate-1.3.5.1-JCOg5BbtetVAZ83F69woJS base-4.15.1.0
    base16-bytestring-1.0.2.0-L4j4Tjhz2WH6oOCVbuSJzs
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5 binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4pUSGafCe8vCfjpisu9JYS
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-FrKXSKxCRvl4wmzWWaxojp
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    nonce-1.0.7-GGGZ0AKzsy8GwWrgvh9o4O
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    random-1.2.1.1-C8aN1mO2C5BFfFmB9GY7Ok
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-ETWOLPZPSuMKsOnITrusft template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    yesod-core-1.6.24.0-IRloDbEugz5YYgUaz1BWr
    yesod-form-1.7.0-BJ8RkTakj3PGTMVJmL2Sh2
    yesod-persistent-1.6.0.8-D5E5LWreLmLIFzgSok0rAC

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

